# contains all requirements to run the tests by running ```tox -e py36,py37```
tox>=3.5.2
pytest>=3.8.2,<5
pytest-runner>=4.2
Click>=7.0
crowdai-api>=0.1.21
numpy>=1.16.2
recordtype>=1.3
matplotlib>=3.0.2
Pillow>=5.4.1
msgpack==0.6.1
msgpack-numpy>=0.4.4.0
svgutils>=0.3.1
pyarrow>=0.13.0
pandas>=0.25.1
importlib-metadata>=0.17
importlib-resources>=1.0.1,<2
six>=1.12.0
timeout-decorator>=0.4.1
attrs
gym==0.14.0
networkx
ipycanvas
graphviz
imageio
dataclasses
